.atm_options {
	border-collapse: collapse;
	border: #fff solid 1px;
}
	.atm_options th, .atm_options td {
		padding: 0.5em;
		border: #fff solid 1px;
		color: #fff;
		text-align: left;
	}
	.atm_options th {
		background: #FD7200;
		font-weight: bold;
	}
	.atm_options td {
		background: #101C63;
	}
	.atm_options .text_center {
		text-align: center;
	}